html {
        
        background: url() no-repeat center center fixed;
        background-color: #D6D6D8;
}

#navHL
{   
    position: absolute;
    top: 108px;
    left: 50%;
    margin-left: -451px;
    background: url(/images/banner_bg.jpg) no-repeat bottom center scroll;
    width: 982px;
    height: 10px;
    z-index: 20;
}

#submenuSelector 
{
    margin-left: -263px;
}

#navHLtab 
{
    background: url(/images/hl.jpg) no-repeat top left scroll;
    width: 120px;
    height: 8px;
    top: 111px;
    left: 50%;
    margin-left: -85px;    
    z-index: 25;
    position: absolute;
}
#main 
{
    height: 810px;
    width: 982px;
    position: absolute;
    top: 12px;
    left: 50%;
    margin-left: -451px;
}